Subject: bug#44842: 28.0.50; Support texed latex as Calc language

From: Mattias Engdegård <[email-masked]>
Date: Wed, 25 Nov 2020 17:40:22 +0100

24 nov. 2020 kl. 15.58 skrev Michael Heerdegen <[email-masked]>:

> <calc-latex.el>

It's probably not quite my cup of tea, but of course I had to try it out! Some notes:

* It does look nice!
* To get it to work, I needed to install dvipng, and the 'breqn' and 'ulem' latex packages.

No good advice for how to integrate it with Calc I'm afraid, but don't let that deter you! The Org dependency is also a bit of a downer but not fatally so by any means. Org already has dependencies on Calc so I suppose this makes it even.